.TH SYRTHES-POST "1" "January 2014" "User Commands"
.SH NAME
syrthes-post \- post\-processor for the parallel version of SYRTHES
.SH SYNOPSIS
.B post_syrthes
[\-h] \-n nb_part \-m geom.syr \-r resu.res \-o complet
.SH DESCRIPTION
.B post_syrthes
reconstructs the global results after an execution of the parallel version of SYRTHES.
.SH OPTIONS
.TP 12
\-h
help
.TP
\-n
number of partitions to be considered
.TP
\-g
without writing the global geometric file
.TP
\-m geom.syr
generic geometric file name
.TP
\-r resu.res
generic result file name
.TP
\-o complet
prefix for destination files
.SH EXAMPLES
To process the files :
.IP
 geom_00004part00000.syr
 geom_00004part00001.syr
 geom_00004part00002.syr
 geom_00004part00003.syr
 resu_00004part00000.res
 resu_00004part00001.res
 resu_00004part00002.res
 resu_00004part00003.res
.PP
.B syrthes-post
\-n 4 \-m geom.syr \-r resu.res \-o all
.TP
files generated :
.IP
 all.syr
 all.res
.SH AUTHOR
Syrthes was written by EDF S.A. <syrthes-support@edf.fr>
.PP
This manual page was written by Gilles Filippini <gilles.filippini@free.fr>
for Debian, from the syrthes-post help message.
